[SPI]
PATH=C:\Users\Administrator\Desktop\970uimage
TYPE=0
EXECADDR=e00000
OFFSET=200000
ENC_EN=0
ENC_SEL=-1
SAVEPATH=C:\123456.bin
nBlock=300
sBlock=0
nEBlock=25
sEBlock=487

[DEFAULT]
PAGE_IDX=0

[TARGET]
CHIP=0
DDR=0
DDRADDRESS=16
TimeEnable=1
Timeus=5000
OTPOption=0
OTPMode=3
ChipEraseWithBad=0
ChipReadWithBad=1
ChipWriteWithOOB=0
FirstDelay=500

